/*introduce.css*/
#container_title{display: none;}
/*visual S*/
.intro_visual_wrap{width: 100%;}
.intro_visual_wrap .intro_visual{/*position: relative;*/background-image: url('../img/company/bg_img01.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.intro_visual_wrap .sect_bg{width: 100%;}
.intro_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.intro_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top: 70px;}
.intro_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px;}
.intro_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.intro_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/

/*lnb S*/
.m_lnbwrap{display: none;}
.lnb_wrap{width: 100%; border-bottom: 1px solid #ccc;}
.lnb_wrap .lnb{overflow: hidden;}
.lnb_wrap a{width: 190px; padding: 15px; float: left; border: 1px solid #ccc;overflow: hidden; border-top: none; border-bottom: none; cursor: pointer;}
.lnb_wrap a:hover{background:#1e7ce8; }
.lnb_wrap a:hover p{color: #fff;}
.lnb_wrap a:hover .gt{color: #fff;}
.lnb_wrap a p{font-size: 18px; line-height: 25px; float: left;}
.lnb_wrap a .gt{font-size: 15px; line-height: 25px;padding-left: 50px; float: right;}
.lnb_wrap a:nth-child(1){border-right: none;}
.lnb_wrap a:nth-child(2){border-right: none;}
/*lnb E*/

/*section1 S*/
#intro_wrap .section_wrap .sect1{padding: 70px 0;}
#intro_wrap .section_wrap .sect_title{text-align: center; padding-bottom: 0px;}
#intro_wrap .section_wrap .sect_title h3{padding-bottom: 0px; font-size: 36px; line-height: 60px; color: #96865f;}
.section_wrap .sect_title p{padding: 10px 0; font-size: 26px; line-height: 40px; color: #333;}
.section_wrap .sect_title .sect_decs{font-size: 18px; line-height: 24px; color: #888;}
#intro_wrap .section_wrap .sect_con{overflow: hidden; padding-bottom: 0px;}
#intro_wrap .sect1 .leftarea{width: 50%; height: 380px; float: left; padding: 0px; display: table;}
#intro_wrap .sect2 .left_text{height: 310px;border: 1px solid #fff; display: table-cell; vertical-align: middle;}
#intro_wrap .sect2 .left_text div{margin-left: 53px; width: 35px; height: 2px; background: #fff;}
#intro_wrap .sect2 .left_text p{padding-left:50px;  font-size: 36px; line-height: 48px; color: #fff;}
#intro_wrap  .sect2 .rightarea{width: 50%;float: right;}
#intro_wrap .sect2 .arttxt{font-size: 18px;}
#intro_wrap .sect2 .arttxt p.txt{font-size: 26px; line-height: 30px; color: #666; padding: 70px 0 40px;}

#intro_wrap .sect2 .sect_con .sect2_tbox{overflow: hidden; border: 1px solid #ddd; margin: 70px 0 150px; padding: 30px 0;}
#intro_wrap .sect2 .sect_con .left_a{width: 50%;float: left; }

#intro_wrap .sect2_tbox{overflow: hidden; border: 1px solid #ddd; margin: 70px 0 50px; padding: 30px 0;}
#intro_wrap .sect2_tbox .left_a{width: 50%;float: left; }

#intro_wrap .sect2 .sect02_con .sect2_tbox{overflow: hidden; border: 1px solid #ddd; margin: 70px 0 150px; padding: 30px 0;}
#intro_wrap .sect2 .sect02_con .left_a{width: 50%;float: left; }
#intro_wrap .sect2 .left_a h3{font-size: 24px; line-height: 235px; color: #333; text-align: center;}
#intro_wrap .sect2 .left_a span{color: #1e7ce8;}

#intro_wrap .sect2 .sect_con .left_a04{width: 50%;float: left; }
#intro_wrap .sect2_tbox .left_a04{width: 50%;float: left; }

#intro_wrap .sect2_tbox .left_a04 h3{font-size: 24px; line-height: 150px; color: #333; text-align: center;}
#intro_wrap .sect2_tbox .left_a04 span{color: #1e7ce8;}


#intro_wrap .sect2 .left_a04 h3{font-size: 24px; line-height: 150px; color: #333; text-align: center;}
#intro_wrap .sect2 .left_a04 span{color: #1e7ce8;}

#intro_wrap .sect2_tbox .left_a05{width: 50%;float: left; }
#intro_wrap .sect2_tbox .left_a05 h3{font-size: 24px; line-height: 170px; color: #333; text-align: center;}
#intro_wrap .sect2_tbox .left_a05 span{color: #1e7ce8;}

#intro_wrap .sect2_tbox .left_a06{width: 50%;float: left; }
#intro_wrap .sect2_tbox .left_a06 h3{font-size: 24px; line-height: 80px; color: #333; text-align: center;}
#intro_wrap .sect2_tbox .left_a06 span{color: #1e7ce8;}

#intro_wrap .sect2 .right_a{margin-top: 10px; float: right;width: 50%; padding-left: 60px; border-left: 1px solid #ddd; padding-right: 60px;}
#intro_wrap .sect2 .right_a li{overflow: hidden; margin: 10px 0;}
#intro_wrap .sect2 .right_a p{padding-left: 10px; float: left; font-size: 16px; line-height: 25px; color: #666;}

#intro_wrap .sect_con{padding-top:50px;}
#intro_wrap .sec2_cowrap{width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; overflow: hidden;}
#intro_wrap .sec2_cowrap li{width: 32%; border: 1px solid #ddd; cursor: pointer; -webkit-transition: 0.3s; transition: 0.3s; float: left; margin:5px;}
#intro_wrap .sec2_cowrap li.bx2{width: 98%; border: 1px solid #ddd; cursor: pointer; padding: 20px 10px; float: left; margin-top: 15px;}
#intro_wrap .sect_con .sec2_cowrap li:nth-child(2){margin: 0 1%;}

#intro_wrap .sect2 .int_img{display: block;}
#intro_wrap .sect2 .m_int{display: none;}

#intro_wrap .sec2_tb h5{font-size: 24px; line-height: 30px; color: #666; text-align: center; -webkit-transition: 0.3s; transition: 0.3s; padding-top: 40px; padding-bottom: 20px;}
#intro_wrap .sec2_tb p{font-size: 16px; line-height: 25px; color: #888; -webkit-transition: 0.3s; transition: 0.3s; padding:10px 20px;}


#intro_wrap .sec2_cowrap li:hover{background:#f0e7d8; opacity: 1;}
#intro_wrap .sec2_cowrap li.bx2:hover{background:#f0e7d8;}


#intro_wrap .sect_con{padding-top:50px;}
#intro_wrap .sec3_cowrap{width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; overflow: hidden; margin-bottom: 15px;}
#intro_wrap .sec3_cowrap li{width: 100%; border: 1px solid #ddd; padding: 50px 20px 50px 100px; float: left;}
#intro_wrap .sect_con .sec3_cowrap li:nth-child(2){margin: 0 1%;}

#intro_wrap .sec3_tb h3{font-size: 22px; line-height: 30px; color: #333;  padding-top: 0px; padding-bottom: 20px;}
#intro_wrap .sec3_tb p{font-size: 16px; line-height: 25px; color: #333;  font-weight: 500;  padding-left: 18px; text-indent: -18px;}
#intro_wrap .sect2 .sec3_icon{width: 40px; height: 40px; background-image: url('../img/company/exclamation-mark.png'); background-size: cover; background-position: center; background-repeat: no-repeat; float: left; position: absolute; left: 40.5%; top:89.9%; display: none;}
#intro_wrap .intro_wrap .intro_img{padding-bottom: 50px;}
#intro_wrap .intro_wrap .intro_img img{width: 100%;} 

#intro_wrap .sect2_con{display: block; padding-bottom: 100px;}
#intro_wrap .sect_con{display: flex; flex-wrap: wrap;}
.hospi_bx{width: 25%; display: flex; flex-direction: column;  overflow: hidden; border:1px solid #ccc;}
.hospi_bx:hover{box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%), 0 1px 3px 0 rgb(0 0 0 / 20%); transition: box-shadow 0.3s;}
.hospi_bx .hospi_inner{display: flex; flex-direction: column; flex-grow: 1; flex-shrink: 0; padding: 0 1.5rem;}
.hospi_bx .hospi_inner .hos_log{position: relative;}
.hospi_bx .hospi_inner .hos_log img{width: 100%;}
.hos_name{padding:0 1.5rem;}
.hos_name h4{font-size: 1.3rem; font-weight: 500; line-height: 1.4; letter-spacing: -0.02rem; color:#1e7ce8; text-align: center; padding-bottom: .5rem; }
.hos_home{padding-bottom: .5rem;}
.hos_home p{font-size: .9rem; text-align: center; line-height: 1.4; color: #666; padding-bottom: .5rem; }
.to_ho{text-align: center; margin: 0 auto;}
.m_intro_img{display: none;}

/*section1 E*/

/*section2 S*/
#intro_wrap .sect2{padding-bottom: 120px;}
#intro_wrap .sect2 .sect2_conwrap{overflow: hidden;}
#intro_wrap .sect2 .sect2_conwrap li{float: left;width: 100%; ;padding: 10px 0;}
#intro_wrap .sect2 .sect2_conwrap li:nth-child(2){border-left: 0px solid #ccc; border-right: 0px solid #ccc;}
#intro_wrap .sect2 .sect2_conwrap .artimg{width: 100px; height: 100px;margin: 0 auto;}
#intro_wrap .sect2 .sect2_conwrap .artimg img{width: 100%;}
#intro_wrap .sect2 .sect2_conwrap .arttxt{}
#intro_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 24px; line-height: 36px; color: #333; padding: 40px 0;}
#intro_wrap .sect2 .sect2_conwrap .arttxt p.txt{font-size: 32px; line-height: 30px; color: #001e5c; padding: 50px 0 10px; font-weight: 700;}
#intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{padding-top: 0; font-size: 18px; line-height: 24px; color: #888;}
#intro_wrap .sect2 .sect2_conwrap .lasttxt{ background: #f2f2f2; width: 100%; }
#intro_wrap .sect2 .sect2_conwrap .lasttxt p{font-size: 32px; line-height: 48px; color:#333; padding: 60px 40px;}
#intro_wrap .sect2 .sect2_conwrap .lasttxt span{font-size: 42px; line-height: 30px; color: #2689a8; z-index: 5;}
#intro_wrap .sect2 .sect2_conwrap .int_sign{text-align: center; padding-top:30px; margin: 0 auto; display: table;}



figure{transition: opacity 0.2s; position: relative; margin: 0; }
figure img{width: 100%;}
figure figcaption{color: #fff; opacity: 0; position: absolute;  width: 100%; transition: all .3s ease; top:14%; padding: 0 20px;}
figure figcaption h5{font-size: 24px;}
figure figcaption p{font-size: 16px;}
figure .gall_01{opacity: 1; transition: all 0.3s ease 0s; overflow: hidden;}
figure:hover .gall_01{background-color: #000;}
figure:hover img{transition: scale(1.1, 1.1); transition: all 0.3s ease; opacity: 0.15;}
figure:hover figcaption{opacity: 1; transition: all 0.3s ease;}
figure:hover figcaption.ct_01{opacity: 1; transition: all 0.3s ease;}

figure figcaption.ct_01{color: #fff; opacity: 0; position: absolute;  width: 100%; transition: all .3s ease; top:30%; padding: 0 20px;}
figure figcaption.ct_01 h5{font-size: 24px;}
figure figcaption.ct_01 p{font-size: 16px;}
figure figcaption.ct_01 p.ct_tt{font-size: 16px; padding-left: 10px; text-indent: -10px;}
figure:hover figcaption.ct_01{opacity: 1; transition: all 0.3s ease;}

figure figcaption.ct_02{color: #fff; opacity: 0; position: absolute;  width: 100%; transition: all .3s ease; top:35%; padding: 0 20px;}
figure figcaption.ct_02 h5{font-size: 24px;}
figure figcaption.ct_02 p{font-size: 16px;}
figure figcaption.ct_02 p.ct_tt{font-size: 16px; padding-left: 10px; text-indent: -10px;}
figure:hover figcaption.ct_02{opacity: 1; transition: all 0.3s ease;}


/*section2 E*/


#intro_wrap .section_wrap .sect_con .leftarea{/*position: relative;*/background-image: url('../img/company/img02_002.jpg'); background-size: cover; background-position: center; width: 100%; height: 827px; display: table;}

#intro_wrap .section_wrap .sect_con .int_title h5{font-size: 42px; color: #fff; padding:150px 0px 0px 70px; font-weight: 300;}
#intro_wrap .section_wrap .sect_con .int_title h3{font-size: 62px; color:#a1e1ff; padding-left: 70px; font-weight: 300;}

#intro_wrap .sect2 .arttxt p.txt_m{display: none;}

#intro_wrap .sect_con .left_tx{position: absolute; top:79%; left: 30%;}
#intro_wrap .sect_con .left_tx p{color: #fff; font-size: 22px;}
#intro_wrap .sect_con .left_tx p span{color: yellow; font-size: 22px;}
#intro_wrap .sect_con .right_tx{position: absolute; top:79%; left: 60%;}
#intro_wrap .sect_con .right_tx p{color: #fff; font-size: 22px;}
#intro_wrap .sect_con .right_tx p span{color: yellow; font-size: 22px;}
#intro_wrap .sect_con .m_left_tx{display: none;}
#intro_wrap .sect_con .m_right_tx{display: none;}


/*section3 S*/
#intro_wrap .section3{width: 100%; height: auto; background-position: center; background-repeat: no-repeat;}
#intro_wrap .section3 .sect_con{overflow: hidden; padding: 85px 0;}
#intro_wrap .section3 .article{width: 47%;float: left; margin-right: 1.5%; overflow: hidden;}
#intro_wrap .section3 .article:nth-child(3){; margin-right: 0;}
#intro_wrap .section3 .article>img{width: 100%;}
/*#introduce_wrap .section3 .article:hover img{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2); -webkit-transition-duration: 0.6s; transition-duration: 0.6s; -webokit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition: 0.6s; -0-transition-duration: 0.6s;}*/
/*section3 E*/



.intro_con{width: 100%;
  margin: 0 auto;}

.intro_con ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.intro_con ul.tab{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.intro_con ul.tabs li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 13.5%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

.intro_con ul.tabs li.current{
  background: #918970;
  color: #fff;
}

.intro_con .tab-content{
  display: none;
  background: #fff;
  padding: 0px;
}

.intro_con .tab-content.current{
  display: inherit;
}





.swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .gallery-top {
      height: 80%;
      width: 100%;
    }

    .gallery-thumbs {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
#intro_wrap .youtube_wrap .sect1{}
.youtube_wrap .sect_title{text-align: center; padding:50px 0;}
.youtube_wrap .sect_title h3{ font-size: 36px; line-height: 60px; color: #918970;}
.youtube_wrap .vedio_veiw{display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; margin-bottom: 150px;}
.youtube_wrap .vedio_wrap{width: 33%; margin-bottom: 50px;}
.youtube_wrap .vedio_wrap .vedio_wrap{width: 25%; height: auto;}


@media screen and (max-width:1199px){
    .inner{width: 100%; margin: 0 auto;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 22px;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 16px;}
}
@media screen and (max-width:980px){
    .intro_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .intro_visual_wrap p{font-size: 40px; line-height: 50px;}
    .section_wrap .sect_title h3{font-size: 32px; padding-bottom: 5px;}
    .section_wrap .sect_title p{font-size: 24px;}
    .section_wrap .sect_title .sect_decs{font-size: 16px;}
    #intro_wrap .sect1 .left_text div{margin-left: 32px;}
    #intro_wrap .sect1 .left_text p{font-size: 30px; line-height: 35px; padding-left: 30px;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{word-break: keep-all; padding-left: 20px; padding-right: 20px;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: none;}
    #intro_wrap .section3{height: 360px;}
}
@media screen and (max-width:768px){
    #intro_wrap .section_wrap .sect1{padding: 50px;}
    #intro_wrap .section_wrap .sect_title{padding-bottom: 5px;}
    #intro_wrap .section_wrap .sect_title h3{ font-size: 28px; padding:50px 0px;}
    #intro_wrap .sect1 .arttxt p.txt{padding: 70px 0 20px;}
    .intro_visual_wrap h6{font-size: 22px;}
    .intro_visual_wrap h3{font-size: 36px; line-height: 45px;}
    .intro_visual_wrap p{font-size: 36px; line-height: 45px;}
    #intro_wrap .sect1 .leftarea{width: 100%; height: inherit;}
    .to_ho img{width: 100%;}
    #intro_wrap .sect2 .left_text{height: 300px;}
    #intro_wrap .sect2 .rightarea{width: 100%; height: 400px;}
    #intro_wrap .sect2 .rightarea img{width: 100%;}
    #intro_wrap .section_wrap .sect_title .sect_decs br{display: none;}
    #intro_wrap .section_wrap .sect_title .sect_decs{word-break: keep-all;}
    #intro_wrap .sect2{padding-bottom: 0px;}
    #intro_wrap .sect2 .sect2_conwrap li{width: 100%;}
    #intro_wrap .sect2 .sect2_conwrap li:nth-child(2){border: none; background-color: #fff;}
    #intro_wrap .sect2 .sect2_conwrap li{padding: 5px 0;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: block;}
    #intro_wrap .section3{height: auto;}
    #introd_wrap .section3 .article{width: 100%; margin: 0; margin-bottom: 40px;}
    #intro_wrap .section_wrap .sect_con .leftarea{/*position: relative;*/background-image: url('../img/company/m_img02_bg.jpg'); background-size: cover; background-position: center; width: 100%; height: 827px; display: table;}
    #intro_wrap .section_wrap .sect_con .int_title h5{font-size: 28px; color: #fff; font-weight: 300; text-align: center; margin: 0 auto; padding:120px 10px 0;}
    #intro_wrap .section_wrap .sect_con .int_title h3{font-size: 32px; color:#a1e1ff; font-weight: 300;text-align: center; margin: 0 auto; padding:0;}
    
    #intro_wrap .sect_con{padding-top:0px;}
    #intro_wrap .sect2 .sect2_conwrap .lasttxt span{font-size: 32px; line-height: 40px;}
    #intro_wrap .sect2 .arttxt img{width: 100%;}
    
    #intro_wrap .sect2 .int_img{display: none;}
    #intro_wrap .sect2 .m_int{display: block;}
    #intro_wrap .sect2 .m_int img{width: 100%;}
    
    #intro_wrap .sect2 .sect2_conwrap .arttxt p.txt{font-size: 22px; line-height: 38px;}
    #intro_wrap .sect2 .sect2_conwrap .lasttxt p{font-size: 24px; line-height: 32px; color:#333; padding:20px;}
    #intro_wrap .sect2 .sect2_conwrap .lasttxt{}
    #intro_wrap .section3 .article{width: 100%;float: none; padding-bottom: 10px;}
    
    #intro_wrap .sect_con .left_tx{top:35%; left: 10%;}
    #intro_wrap .sect_con .right_tx{top:60%; left: 10%; padding-right: 25px;}
    #intro_wrap .sect_con .left_tx p{font-size: 18px;}
    #intro_wrap .sect_con .right_tx p{font-size: 18px;}
    #intro_wrap .sect_con .m_left_tx{position: absolute; top:51%; left: 12%; display: inline-block;}
    #intro_wrap .sect_con .m_right_tx{position: absolute; top:68%; left: 12%; display: inline-block;}
    
    .intro_con ul.tabs li{width: 45%; font-size: 14.5px; margin-bottom: 5px;}
    .intro_con ul.tabs li.int01{width: 92%;}
    
    #intro_wrap .sect2 .sect_con .left_a{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    #intro_wrap .sect2 .sect02_con .left_a{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    
    
    #intro_wrap .sect2 .left_a h3{padding: 10px; font-size: 24px; line-height: 28px; color: #333; margin: 0 auto; text-align: center; padding-bottom: 40px;}
    #intro_wrap .sect2 .arttxt p.txt{display: none;}
    #intro_wrap .sect2 .arttxt p.txt_m{display: block; font-size: 22px; line-height: 30px; color: #666; font-weight: 600; text-align: center; padding:40px 0 20px;}
    
    
    
    #intro_wrap .sect2 .sect_con .left_a04{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    #intro_wrap .sect2 .left_a04 h3{padding: 10px; font-size: 24px; line-height: 28px; color: #333; margin: 0 auto; text-align: center; padding-bottom: 40px;}
    
    #intro_wrap .sect2 .sect_con .left_a05{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    #intro_wrap .sect2 .left_a05 h3{padding: 10px; font-size: 24px; line-height: 28px; color: #333; margin: 0 auto; text-align: center; padding-bottom: 40px;}
    
    #intro_wrap .sect1 .sect_con .left_a06{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    #intro_wrap .sect1 .left_a06 h3{padding: 10px; font-size: 24px; line-height: 28px; color: #333; margin: 0 auto; text-align: center; padding-bottom: 40px;}
    
    #intro_wrap .sect2 .right_a{width: 100%; padding: 0px;}
    #intro_wrap .sect2 .right_a p{font-size: 16px; float: none; padding-left: 18px; text-indent: -18px;}
    #intro_wrap .sec2_cowrap li{width: 100%;}
    
    .hospi_bx{width: 100%;}
    #intro_wrap .section_wrap .sect_con{padding-bottom: 0;}
    #intro_wrap .sect_con{display: flex; flex-wrap: wrap;padding-bottom: 0px;}
    #intro_wrap .sect2 .sect02_con .sect2_tbox{margin: 70px 0;}
    #intro_wrap .sec3_cowrap li{ padding: 20px;}
    
    #intro_wrap .sect2 .arttxt{font-size: 18px; margin-bottom: 50px; margin-top:30px;}
    
    
    figure figcaption h5{font-size: 20px; padding-bottom: 20px;}
    figure figcaption p{font-size: 14.5px;}
    
    #intro_wrap .youtube_wrap .sect1{}
    .youtube_wrap .sect_title h3{font-size: 24px;}
    .youtube_wrap .vedio_wrap{width: 100%;}
    
    #intro_wrap .sect2_tbox .left_a{width: 100%; border-bottom: 1px solid #ddd; }
    #intro_wrap .sect2_tbox .left_a05{width: 100%;float: left; border-bottom: 1px solid #ddd; }
#intro_wrap .sect2_tbox .left_a04{width: 100%;float: left; border-bottom: 1px solid #ddd; }
#intro_wrap .sect2_tbox .left_a06{width: 100%;float: left; border-bottom: 1px solid #ddd;}
    
    .intro_img{display: none;}
    .m_intro_img{display: block;}
    .m_intro_img img{width: 100%;}
    
}


@media screen and (max-width:609px){
    .lnb_wrap a{width: 185px;}
}
@media screen and (max-width:600px){
    .intro_visual_wrap .intro_visual{height: 350px;}
    .intro_visual_wrap .visual_text div{width: 35px;}
    .intro_visual_wrap h6{font-size: 20px;}
    .intro_visual_wrap h3{font-size: 30px; line-height: 40px;}
    .intro_visual_wrap p{font-size: 30px; line-height: 40px;}
    .m_lnbwrap .inner{padding: 0;}
    .m_lnbwrap a{width: 100%; border: none;}
    .m_lnbwrap p{text-align: center;}
    .m_lnbwrap .gt{display: none;}
    .m_lnbwrap a:nth-child(1){border-left: none; border-bottom: 1px solid #ccc;}
    .m_lnbwrap a:nth-child(1) .gt{display: block;}
    #intro_wrap .sect1 .leftarea{height: inherit;}
    #intro_wrap .sect1 .left_text{height: 250px;}
    #intro_wrap .sect1 .rightarea{height: inherit;}
    .section_wrap .sect_title h3{font-size: 28px; line-height: 45px;}
    .section_wrap .sect_title p{font-size: 22px; word-break: keep-all; line-height: 24px;}
    .section_wrap .sect_title .sect_decs{line-height: 20px;}
    #intro_wrap .section_wrap .sect1{padding:0; padding-top:0px;}
    #intro_wrap .section_wrap .sect_title{padding-bottom: 0px;}
    #intro_wrap .sect2 .sect2_conwrap .artimg{width: 75px; height: 75px;}
    #intro_wrap .section3 .sect_con{padding: 70px 0;}
}
@media screen and (max-width:480px){
    .intro_visual_wrap .intro_visual{height: 210px;}
    .intro_visual_wrap .visual_text div{width: 25px;}
    .intro_visual_wrap h6{font-size: 13px; line-height: 20px; padding-top:50px;}
    .intro_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .intro_visual_wrap p{font-size: 20px; line-height: 25px;}
    #intro_wrap .sect1 .left_text{height: 200px;}
    #intro_wrap .sect1 .left_text div{width: 25px;}
    #intro_wrap .sect1 .left_text p{font-size: 20px; padding: 0 30px;}
    .section_wrap .sect_title h3{font-size: 24px;}
    .section_wrap .sect_title p{font-size: 16px; word-break: keep-all;}
    .section_wrap .sect_title .sect_decs{font-size: 13px;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt p{padding: 15px 0; font-size: 16px; line-height: 25px;}
    #intro_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 13px; line-height: 25px;}
    #intro_wrap .sect2 .sect2_conwrap .artimg{width: 60px; height: 60px;}
    #intro_wrap .section3 .article{}
}
@media screen and (max-width:360px){
    #intro_wrap .sect1 .left_text{height: 145px;}
    #intro_wrap .sect1 .left_text p{font-size: 16px; line-height: 22px;}
    #intro_wrap .section3 .sect_con{padding-bottom: 45px;}
}













